package com.yem.wm.im.intauditbusa.list;

import kd.bos.form.events.SetFilterEvent;
import kd.bos.list.plugin.AbstractListPlugin;
import kd.bos.orm.query.QFilter;

/**
 * @Classname IntAuditBuSaZJListFilter
 * @Description TODO
 * @Date 2023/12/29 14:34
 * @Created by ZZSLL
 */

public class IntAuditBuSaZJListFilter extends AbstractListPlugin
{
    @Override
    public void setFilter(SetFilterEvent e)
    {
        super.setFilter(e);
        e.addCustomQFilter(new QFilter("yem_billtype.number", QFilter.equals, "yem_im_intauditbusa_ZJWX"));
    }
}
